<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Product](./bitburner.product.md) &gt; [rating](./bitburner.product.rating.md)

## Product.rating property

Rating based on stats

**Signature:**

```typescript
rating: number;
```
